<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>WinExe</OutputType>
        <TargetFramework>net8.0-windows</TargetFramework>
        <RootNamespace>_12_形状画刷和变换_4折线</RootNamespace>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <UseWPF>true</UseWPF>
    </PropertyGroup>

    <ItemGroup>
      <Resource Include="public\003540AH4M72.jpg">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </Resource>
    </ItemGroup>

</Project>
